Subject: MP2+freq and pop=nbo problems with g98 on SGI

From: Guido Germano <[email-masked]>
Date: Sat, 20 Nov 1999 20:30:49 +0100

Hello!

Recently I recompiled g98 Rev. A6 on a SGI Origin 2000 (IRIX 6.5.5f and
7.3 compilers). After this, pop=nbo doesn't work any more. The same jobs
that took less than 1 minute with the binaries generated by the 7.2.1.2m
compilers now stay in for 30 hours in l607 without exiting. The same
happens with Rev. A7, that however I didn't try with the old compilers.

Another problem common to both revisions and to both compilers is that
jobs requiring MP2 frequencies crash. Sometimes there is a request for
an unreasonable amount of memory, sometimes just a sentence mentioning
an error, sometimes nothing more than a core dump. The same jobs run
fine on a DEC with the same 1 GB of RAM and less disk space. The only
MP2 frequencies I was able to get on the Origin were from diatomics.

Thank you and regards

Guido Germano

http://hal.icqem.pi.cnr.it/germano